*,
*::after,
*::before{
	box-sizing: border-box;
	}

  :root {
    --grey: hsl(0, 0%, 74%);
    --darkgrey: hsl(0, 0%, 30%);
    --blue:  hsl(195, 53%, 79%);
    --teal: hsl(180, 21%, 37%);
  }

button,		
input,
textarea,
select {
font: inherit;
background:  white;
margin:  2%;
padding: 16px;
}

html,
body {
  padding: 0;
  margin: 0;
  scroll-behavior: smooth;
   background: black;
}

body {
  font-family: 'Raleway', sans-serif;
  position: relative;
  font-weight: normal;
  -webkit-text-size-adjust: none;
  overflow-x: hidden;
  overflow-y: scroll;
}

body * {  text-shadow: none;}

@media all and (min-width : 1600px) 
{
  body { width: 100%; margin: 0;  }
}


/* width */
::-webkit-scrollbar {
  width: 14px;
}


/* Handle */
::-webkit-scrollbar-thumb {
  background: #454545;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: lightblue;
}


/* Typography */
h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1;
}

h1 {
  font-size: 1.4em;
  padding: 32px 4.5% 0px 5%;
line-height: 1.3em;
  font-weight: 300;
  color: white
}

h2 {
  font-size: 1.4em;
  color: var(--darkgrey); 
  padding: 0px 5%;
  font-weight: normal;
  line-height: 1.6em;
  letter-spacing: .023em;
  max-width: 80rem;
 }


h3 {
  font-size: 1.1em;
  line-height: 1.8em;
  padding: 0 5%;
  font-weight: 400;
  color: lightblue;
}

h4 {
  font-size: .9em;
  padding: 10px 4.5% 10px 4.5%;
  color: #555 !important;
  font-weight: 100;
}

h5 {
  font-size: .8em !important;
  padding: 0px 12% ;
  font-style: italic;
  color: var(--teal);
  letter-spacing: .1em;
   line-height: 1.6em !important;
  border-left: 23px solid teal;
    }
	

@media all and (max-width : 768px) {
  h5 {
    font-size: 1.8em;
    padding: 0px 4.2% 0px 4.2%;
    color: var(--teal);
    font-weight: 100;
    line-height: 1.8em;
  }
}

h6 {
  font-size: 0.95em;
  color: lightblue;
  padding: 0 5%;
  letter-spacing: .2em;
  font-weight: 100;
}

p {
  font-size: 1em;
  margin: 0;
  padding: 0 5%;
  font-weight: 100;
  color: var(--darkgrey);
  max-width: 80rem;
  line-height: 2.1em;
}

a,
a:link,
a:active,
a:visited {
  color: #ddd;
  text-decoration: none; 
  padding:  4px !important; 
  outline: none;
  letter-spacing:.1rem;
  border-bottom: 2px dotted;
  }

a:hover {
  color: white !important; margin: 0px; border: 0;
 }

a:active {
 
  color: white !important; 
  border-bottom: solid 4px tomato !important;}


ul li {
  list-style-type: none;
  margin: 0 80px;
  color: #444;
  padding: 0 23px;
}


.grey {
  color: #888;
}

.sml {
  font-size: 0.23em;
  color: #c00;
}

audio { padding:2%1% 0 1%; width: 100%;}

audio::-webkit-media-controls-panel {background-color:#2c2c2c !important;}
audio::-webkit-media-controls-panel:hover {background-color:#aaa !important;}

#second audio { padding:2% 1% 0 5%; width: 45%; }


.note { background: #bababa;
 padding: 12px; border: 1px dashed #eee; 
border-radius: 2px;
box-shadow: 0px 0px 60px rgba(23, 23, 23, .1)
}



.lge {
  font-size: 4em;
}


.site {
  background: #555;
  padding: 2px 6px 4px 30px;
  color: white;
  font-variant: small-caps;
  margin: 0;
  font-size: .7em;
}

.ted {
  background: #e2e3e4;
  padding: 0px 12px 2px 12px;
  border: 2px solid #555;
  margin: 0;
  font-size: .7em;
  letter-spacing: .1em;
}

.back {
  padding: 2px 12px 6px 12px;
  color: #777;
  line-height: 1.6em;
}

.white {
  color: lightblue;
  letter-spacing: 0.01em;
   font-size: .8em;
}


@media all and (max-width : 768px) {
.white{ padding: 0 8%;}
}


.thumbs a {
  border: 0;
}

.logo {
  background: transparent;
  color: #e00;
  font-size: 1.2em;
  padding: 42px 0 0 0px;
  opacity: .8;
}

.logob {  color: black;}

.c { color: #e00;}


.content {
  margin: 0;
  background: #c3c3c3;
  outline: none;
  width: 100%;
  height: auto;
  border:0 !important;
}


hr {
  height: 32px;
  background: #ddd;
  border-top: #d5d5d5 12px solid;
  border-bottom: #e5e5e5 60px solid;
}



/*********************body */

#parent {
	
	float: left;
	height:auto;
	width: 92%; 
  margin: 0 4%;
  background: transparent;
	}

#parent h3 {padding:0 0.5%;}


/*header */
.headertop {
  background: black;
  font-weight: normal;
  color: white;
  width: 100%;
  top: 0;
  height: 56px;
  padding: 0;
  position: fixed;
  z-index: 10;
  margin: 0;
    border-bottom: 1px solid #111;
}

@media all and (min-width : 1600px) {
  .headertop {
    margin: 0 5% 0 0;
  }
}

.headertop a {
  border: 0;
  color: lightblue !important;
}


.headertop h1 {
  padding: 16px 0 0 2.3%;
  font-weight: normal;
  margin: 0px;
  font-size: 1.2em;
  letter-spacing: .032em;
}


.heada {
  width: 47%;
  background: black;
  float: left;
  text-align: left !important;
  padding: 0 0 0 3%;
height: 54px;
}

.headb {
  width: 50%;
  background: black;
  float: left;
  padding: 0;
  text-align: right;
  height: 54px;
}

.headb a {border: 0;}

.headb a:hover {
  color: white !important; 
  background: transparent; 
  border: 0 !important; 
}

@media all and (max-width : 800px) {
	
	.headertop h1 {
  padding: 18px 5px 0 0%;
  font-weight: normal;
  margin: 0px;
  font-size: .9em;
  letter-spacing: .1em;
}

  .heada {
    width: 22%;
    padding: 0;
	
  }

  .headb {
    width: 78%;
    padding: 0;
    text-align: right;
  	background: transparent;
  }

.headb h1 {color: white !important;}

}



/*-- #intro ------------------*/

#intro {

  height: auto;
  margin: 57px 2% 0 2%;
  width: 96%;
  padding: 0;
}

#intro h1 {  
padding: 50px 0 0 3%;
font-variant:normal;
font-weight: 300; 
color: white;
}


#intro h2 {
  padding:32px 15px 0px 4%; 
}

#intro h3 {
	color: #555; 
 
	}

#intro h5 {
  padding: 0 4%;  
  font-size: 1.08em;
}

#intro p {
  padding: 0 23% 1% 4%;  line-height: 1.8em;
}



@media all and (max-width : 768px) {
  #intro p { 
    padding: 0 23px 2.3% 4.5%;}

}



/*--#first ------------------*/

#first {
 
  height: 40px;
  margin: 0px;
  width: 100%;
  border: 0px;
  float: left;
  margin: 0;
}

#first a {color: tomato !important; border: 0;}
#first a:hover {
  opacity: 1;
}

#first img {
  max-width: 100%;
  height: auto;
  border: 0;
  padding: 0;
}


#first h2 {  padding: 12% 2.3% 0 5%; color: #aaa;}

/*#hide {display:none;}*/

.top {
  opacity: .8;
}

.news {
  width: 100%;
  height: auto;
  background: #100d30 url(bg_body-rock2.png)repeat;
  padding: 3.2% 0 0 0;
  text-align: left;
}

.news h1 {
  color: lightblue;
  font-size: 1.6em;
}

.news h2 {
  color: lightblue !important;
  font-weight: 100;
}

.news p {
  line-height: 2.3em !important;
  padding: 0 !important;
}


/*------------ #display -----------------*/

#galleries {
    width: 100%;
  height: auto;
  padding: 0;
  margin: 0;
  background: #bdbdbd !important;

}



#work {
  width: 60%;
  margin: 0 20% 2% 20%;
  background: transaprent;
  height: auto;
  /*box-shadow: 0px 0px 60px rgba(23, 23, 23, .23);*/
}




@media all and (max-width : 768px) {
  #work {
    width: 95%;
    margin: 0 2.5% 2% 2.5%;
    height: auto;
  }
}



/*------------------ #second --------------*/

#second {
background: black;
  height: auto;
  padding: 0;
  width: 100%;
  float: left;
  margin: 5% 0 0 0;
 }
 
#second img {
      max-width: 96% ;
	  height: auto;
      margin: 2% 2% 1% 2%;
      border: 0 !important;  
    }


#second h2 {  padding: 12px 5% 0px 5%;
color: white;
}

#second h3 {  color: #ddd;
  margin: 0px 5% 2px 5%;
  padding: 10px 0 0 0px;
}

#second p {color:#ddd;}



.active {
  text-decoration: none;
  background: #283438;
  color: white;
  border: 1px solid white;}



/* boxes */


.box{
  float: left;
  height: auto;
  padding: 0px;
  margin:  0.25%;
  width: 12%;
  border-radius: 3px;
}


@media only screen and (max-width: 1800px) {
  .box {
    padding: 0;
    width: 24.5%;
  }
  
  

}

@media only screen and (max-width: 1200px) {
  .box {
    padding: 0;
	    width: 32.8%;
  }
  
  
  .bax {
    padding: 0;
	    width: 30%;
  }
}

@media only screen and (max-width: 1024px) {
  .box {
    width: 49.4%;}
	
	.gal {margin: 0 2.5%;
	width: 95%;
	}
 
    
    .bax {
    width: 48%;
	margin: 2% 1%;
  }
}

@media only screen and (max-width: 768px) {
  .box {
    width: 99.6%; }
	
  #one {width: 98% !important;
  } 
}

.box:hover {
  opacity: 1;  
}


     
  #one {
    height:80px;
	background: black;
  padding: 5px 0;
  }
  
  

#one h2 {
  	color: #aaa;
	font-size: .9em;  
  font-variant:none;
	padding:4px 4% 1% 5% !important;
  margin: 0;
  line-height: 1.4em;
  font-weight: 300;
  }


#con img{
  max-width:96% !important; 
  padding: 0; 
  margin:2% 0 2% 2%!important;
  border-radius: 3px;
  }    
 
  
  #con {background: black;}



#con a {
  border: 0px !important; 
  padding: 0 !important;}

#con a:hover {
	background: transparent !important; 
  margin: 0 !important; 
	padding: 0 !important; }


#con h3 {
  font-size: 3.2em;
  opacity: .23;
}
    

  .box{
    margin: 2% 2% 2% 0%;
    padding: 0; 
    width: 31.3% ;
}



@media only screen and (max-width: 1600px) {
  #work {
    width: 48%;
    margin: 0.5%;
    float: left;
  }
 
  
    .box{
    margin: 2% 2% 2% 0%;
    padding: 0; 
    width: 48% ;
} 
}


@media only screen and (max-width: 800px) {
  .box {width: 98%;
  margin: 2% 2% 23% 2%;
  }
  }
  
  @media only screen and (min-width: 2200px) {
.box {width: 23%;}
  }



  /*------------ #footer -----------------*/

.footer {
  background: black!important;
  float: left;
  width: 100%;
  text-align: right;
  height: auto;
  bottom: 0;
  padding: 0px;
  margin: 0;
}

.footer.fixed {
  position: inherit;
  bottom: 0;
  left: 0; 
}


.footer h2 {
  padding: 0 0 0 23px;
}

.footer h3 {
  color: white !important;
  padding: 0;
}

.footer p {
  color: white;
  padding: 0%;
}

